.cartoes {
    margin-top:10px;
    border: #cdcdcd medium solid;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

.panel-clube {
    /* Bahia */
    border-color: #b7000a;
}

.panel-clube > .panel-heading {
    color: #ffffff;
    /* Bahia */
    background-color: #b7000a;
    border-color: #b7000a;
}

.panel-body {
    color: #373737;
}

.bg-clube-active,
.modal-danger .modal-header,
.modal-danger .modal-footer {
    /* Bahia */
    background-color: #ff5050 !important;
    color: #ffffff;
}

.box.box-default {
    border-top-color: #b7645b;
}
